@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
:root {
  --theme-text-color: #1e1e1e;
  --theme-color: #11589a;
  --theme-color-second: #000;
  --theme-bg-color: #11589a;
  --theme-heading-font: "DM Serif Display", serif;
  --theme-default-font:"Poppins", sans-serif;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 16px;
  color: var(--theme-text-color);
  background-color: #fff;
  scroll-behavior: smooth;
  font-family: var(--theme-default-font);
  overflow-x: hidden !important;
}

a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;
}

a:hover {
  text-decoration: none;
  transition: all 0.6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 20px;
  color: inherit;
  font-family: var(--theme-heading-font);
}

p {
  margin: 0;
  line-height: 26px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  font-family: var(--theme-default-font);
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}

.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.row-below {
  margin-top: 30px;
}

section {
  padding: 89px 0px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

/* ........Scroll top......... */

@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
	bottom: 120px;
  right: 20px;
  width: 45px;
  height: 45px;
  background: rgb(0,64,155);
  background: linear-gradient(135deg, rgba(0,64,155,1) 32%, rgba(54,178,236,1) 75%);
  border-radius: 0px;
  text-align: center;
  border: 2px solid #ffffff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
  border-radius: 50%;
  z-index: 99;
}

.m-backtotop.active {
	bottom: 120px;
	opacity: 1;
}

.m-backtotop > div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop > div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

.m-backtotop > div.text {
  font-size: 5px;
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 700;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}

.m-backtotop:hover {
  transform: scale(1.1);
	bottom: 120px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover > div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover > div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}
/* ........Scroll top......... */

/* ---------Moblie Call Action------------- */
.mobile-fixed-button {
  display: none;
}
/* ---------Moblie Call Action------------- */

/* ..........Button.......... */
.btn3{ 
  background: rgb(0,64,155);
  background: linear-gradient(135deg, rgba(0,64,155,1) 32%, rgba(54,178,236,1) 75%); 
  padding: 11px 20px;
  border: 1px solid #fff;
  display: inline-block;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
  border-radius: 50px;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.btn3:hover {
	background: rgba(0,64,155,1);
	border: 1px solid rgba(0,64,155,1);
	color: #fff;
}
.btn-gap{
  margin-right: 7px;
}
.btn1 {
  background: rgb(47,163,225);
  background: linear-gradient(135deg, rgba(47,163,225,1) 32%, rgba(14,95,179,1) 68%); 
  padding: 11px 20px;
  border: 1px solid #fff;
  display: inline-block;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.5s ease-in-out;
  border-radius: 50px;
  cursor: pointer;
 box-shadow: 0 2px 2px #675d5d;
}
.btn1:hover {
	background: rgba(0,64,155,1);
	border: 1px solid rgba(0,64,155,1);
	color: #fff;
}

.btn-style506 {
  position: relative;
  border-color: #dd7e2a;
  color: #dd7e2a;
  overflow: hidden;
}
.btn-style506::before {
  width: 20%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: #dd7e2a;
  transform: rotateZ(-45deg) translate(-50%, -50%);
  transition: all 0.3s;
  content: "";
  z-index: -1;
}
.btn-style506:hover {
  color: #fff;
}
.btn-style506:hover::before {
  width: 100%;
  top: 0;
  transform: none;
}

.heading h2 {
	font-size: 45px;
	font-weight: 4;
	font-family: var(--theme-heading-font);
	margin-bottom: 15px;
	text-transform: capitalize;
}
.heading h3 {
  font-size: 28px;
  font-weight: 400;
  font-family: var(--theme-heading-font);
  margin-bottom: 15px;
}
@media (min-width: 1200px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1310px !important;
}
}

/* ---------Nav ber------------- */
.small {
  display: none;
}
.main_header {
  width: 100%;
  z-index: 11;
  padding: 15px 0;
  transition: all 0.5s ease-in-out;
}

.main_header .hd_btn_sec {
  text-align: center;
  margin-left: 30px;
}



.main_header .hd_btn_sec span {
  display: block;
  font-size: 14px;
  color: #fff;
}

.main_header .container-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  transition: all 0.7s;
}

.main_header .main_navbar img {
  width: 305px;
}
.main_header .nav_menu .nav_ul {
  display: flex;
  align-items: center;
  justify-content: right;
  margin-bottom: 0;
}
.sub_drop.list-unstyled li a{
  padding: 15px 9px !important;
}
.main_header .nav_menu .nav_ul li {
	margin-left: 55px;
}
.main_header .nav_menu .nav_ul li a {
	color: #fff;
	font-family: var(--theme-default-font);
	font-weight: 500;
	text-transform: uppercase;
}

/* .main_header .nav_menu .nav_ul li a::after{
  content: "";
  position: absolute;
  background: linear-gradient(87deg, rgba(28,196,243,1) 27%, rgba(37,240,203,1) 81%);
  width: 0;
  height: 2px;
  left: 0;
  right: 0;
  bottom: -5px;
  transition: all 0.6s;
} */

.main_header .nav_menu .nav_ul li:hover a::after{
  width: 100%;
}
.main_header .nav_menu .nav_ul li.active a::after{
  width: 100%;
}


.main_header .navbar_logo a img {
  width: 140px;
}

@media (min-width: 1200px) {

  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1230px;
  }
}
/* DROPDOWN */
/* .............sub drop.......... */

.drop_down{
  position: relative;
}
.drop_down .sub_drop{
  position:absolute;
}
.drop_down .sub_drop li{
display: block;
}
.drop_down .sub_drop li a{
    padding: 13px 8px !important;
}

.sub_drop li .sub_drop_menu li a{
  background: #fff;
}

.drop_down .sub_drop {
	position: absolute;
	background: #ffffff;
  width: 260px;
	padding: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	top: 50px;
	transition: all 0.6s;
}
.drop_down .sub_drop li a {
	display: flex;
	align-items: center;
	justify-content: space-between !important;
}
.drop_down .sub_drop li a i{
  position: absolute;
    right: 5px;
    font-size: 23px;
    top: 50%;
    transform: translateY(-50%);
}
#main_header .nav_menu li {
	display: inline-block;
}
#main_header .nav_menu li a {
	color: #000000;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 15px;
  padding: 29px 12px;
}
#main_header .nav_menu li a:hover {
	color: #0495b3;
}
.drop_down .sub_drop li a:hover{
  background: #0495b3;
  color: #fff !important;
}
.sub_drop.list-unstyled li{
position: relative;
}
#sub_drop_menu_left{
  position: absolute;
  background: #fff;
  width: 260px;
  padding: 0;
  left: -252px;
visibility: hidden;
  opacity: 0;
  pointer-events: none;
  top: 20px;
  transition: all 0.6s;
}


.sub_drop li:hover #sub_drop_menu_left {
visibility: visible;
	opacity: 1;
	pointer-events: all;
  transition: all 0.6s;
}


.main_header .nav_menu li .sub_drop li {
  display: block;
  margin-left: 0;
  border-bottom: 1px solid #e0e0e0;
}
.drop_down:hover .sub_drop{
visibility: visible;
  opacity: 1;
  pointer-events: all;
}
.sub_drop_menu{
  left: 100%;
}
.sub_drop  li{
  position: relative;
}
.sub_drop  li .sub_drop_menu{
  position: absolute;
	background: #fff;
	width: 250px;
	padding: 0;
	left: 100%;
  display: none;
  opacity: 0;
  pointer-events: none;
  top:20px;
}
.sub_drop  li:hover  .sub_drop_menu{
  display: block;
  opacity: 1;
  pointer-events: all;
}
.sub_drop.list-unstyled li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.sub_drop.list-unstyled li {
	position: relative;
	display: block;
}
.sub_drop.list-unstyled li a{
  display: block;
}
.navbar_ul{
  display: flex;
  align-items: center;
}
.sub_drop li a {
	display: block;
	width: 100%;
}
.sub_drop.list-unstyled li{
  display: block !important;
}
.sub_drop.list-unstyled li a {
	color: #000 !important;
}
.hd_btn_sec .call_btn{
  display: flex;
  align-items: center;
  gap: 10px;
}
.hd_btn_sec .call_btn .call_info{
  text-align: left;
}
.hd_btn_sec .call_btn span{
  color: #fff;
  font-size: 13px;
}
.hd_btn_sec .call_btn img {
	width: 35px;
}
.hd_btn_sec .call_btn .call_info a {
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
}
/* .....banner..... */
.banner{
  background: url('../image/banner.png') no-repeat center;
  background-size: cover;
  padding: 100px 0;
}
.banner .banner_img img{
  animation: bounce 5s ease infinite;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@keyframes bounce {
  50% {
    transform:  translateY(-10%);
  }
  100% {
    transform: translateY(0);
  }
}
.banner_heading h4 {
	font-size: 20px;
	margin-bottom: 10px;
}
.banner_heading h1 {
	font-size: 56px;
	font-weight: 600;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0);
	text-transform: capitalize;
	color: #fff;
	margin-bottom: 10px;
	line-height: 55px;
	letter-spacing: 3px;
}
.banner_heading p{
  color: #fff;
}
.banner_heading ul li i {
	color: #165bad;
	font-size: 22px;
	margin-right: 8px;
}
.banner_heading ul li{
  margin-bottom: 15px;
  display: inline-block;
  width: 280px;
}
.banner_heading ul {
	margin-bottom: 13px;
}

.btn_gap{
  margin-left: 10px;
}

.animate-charcter {
	background-image: linear-gradient(-225deg,#231557 0%, #44107a 29%,#ff1361 67%,#fff800 100% ) !important;
	background-size: auto auto;
	background-clip: border-box;
	background-size: 200% auto !important;
	color: #fff;
	animation: textclip 2s linear infinite;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
/* service_sec */
.service_sec .heading h2 {
  font-size: 55px;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: capitalize;
}
.service_sec{
  background-color: #161616;
  background-size: cover;
  color: #fff;
  background-position: bottom;
  position: relative;
  background-repeat: no-repeat;
  padding: 120px 0 100px;
  border-radius: 50px 50px 0 0;
}

.service_sec .heading h3 {
	font-weight: 400;
	margin-bottom: 20px;
}
.servie_con p {
padding-right: 15px;
}
.servie_con {
	padding-bottom: 39px;
}
.service_border{
  width: 100%;
  height: 1px;
	margin-bottom: 46px;
  background: linear-gradient(270deg, rgba(17, 88, 154, 0) 20%, rgba(17, 88, 154, 0.86) 80%);
}
.text_service {
	font-size: 140px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: var(--theme-heading-font);
	letter-spacing: 19px;
	color: rgb(29, 29, 29);
	transform: rotate(270deg);
	position: absolute;
	left: -21%;
	top: 57%;
	line-height: 120px;
}
.sty_para{
  max-width:305px;
}
.our_work_sec .heading h2 {
  font-size: 55px;
  font-weight: 600;
  letter-spacing: 3px;
  text-transform: capitalize;
}


#case_study1 {
  background-image: url(http://adretsoftware.com/assets/image/portfolio/portfolio-1.webp)!important;
  background-position: center;
  background-size: cover;
  color: #fff;
}
#case_study2 {
  background-image: url(http://adretsoftware.com/assets/image/portfolio/portfolio-2.webp)!important;
  background-position: center;
  background-size: cover;
  color: #fff;
}
#case_study3 {
  background-image: url(http://adretsoftware.com/assets/image/portfolio/portfolio-3.webp)!important;
  background-position: center;
  background-size: cover;
  color: #fff;
}
#case_study4 {
	background-image: url(http://adretsoftware.com/assets/image/portfolio/portfolio-4.webp) !important;
	background-position: center;
	background-size: cover;
	color: #fff;
	width: 100%;
	height: 97%;
}
#case_study5 {
  background-image: url(http://adretsoftware.com/assets/image/portfolio/portfolio-5.webp)!important;
  background-position: center;
  background-size: cover;
  color: #fff;
}
#case_study6 {
  background-image: url(http://adretsoftware.com/assets/image/portfolio/portfolio-8.webp)!important;
  background-position: center;
  background-size: cover;
  color: #fff;
}
.casestudy_service:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(3,3,3);
  background: linear-gradient(0deg, rgb(3, 3, 3) 0%, rgba(0, 0, 0, 0.44) 20%);
}
.title_case_study {
  padding-top: 0px;
}
.title_case_study h4 {
  font-size: 28px;
  font-weight: 600;
  font-style: italic;
  margin-bottom: 9px;
  position: relative;
  text-shadow: 0px 3px 4px rgb(0 0 0 / 50%);
  text-transform: capitalize;
}

.title_case_study p {
  font-size: 17px;
  font-weight: 300;
  line-height: 27px;
  padding-right: 0px;
  position: relative;
  color: #fff;
  text-shadow: 0px 1px 3px rgb(0 0 0 / 50%);
}
a.link4 {
  display: inline-block;
  padding-top: 280px;
  font-weight: 600;
  font-size: 21px;
  text-transform: capitalize;
  border-bottom: 1px solid #fff;
  position: relative;
  color: #fff;
}

.casestudy_service {
padding: 30px 28px 34px;
min-height: 520px;
object-fit: cover;
position: relative;
margin-bottom: 20px;
}

.work_process {
background: url('../image/bg1.jpg') no-repeat center;
background-size: cover;
	color: #fff;
	background-position: bottom;
	position: relative;
	background-repeat: no-repeat;
}

.project_items h4 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 17px;
}
.project_items p {
	font-size: 14px;
}
.project_items .top_img{
  background-color: var(--theme-bg-color);
  width: 85px;
  height: 85px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  z-index: 11;
  position: relative;
  margin-bottom: 25px !important;
}
.project_items .top_img img{
  width: 50px;
  height: 50px;
}
.work_process .project_content {
	position: relative;
	margin-top: 65px;
}
.work_process .project_content::before {
	content: "";
	position: absolute;
	left: 81px;
	top: 27px;
	right: -34px;
	width: 90%;
	height: 96px;
	z-index: 1;
	background: url('../image/line-img.png') no-repeat center;
	background-size: cover;
	background-position: 100% 100%;
}
#pro-3 {
	margin-top: 43px;
}
.work_process .text_service {
	font-size: 140px !important;
	font-weight: 700;
	text-transform: uppercase;
	font-family: var(--theme-heading-font);
	letter-spacing: 19px;
	color: rgb(29, 29, 29);
	transform: rotate(0deg) !important;
	position: absolute;
	left: 5%;
	top: 3%;
	z-index: -1;
	line-height: 140px;
}

footer{
  background-color: #1e1e1e;
  padding: 70px 0;
}
.border_sty{
  background: #444;
  width: 100%;
  height: 1px;
  margin: 20px 0 30px;
}
.footer {
background-color: #080808;
color: #acacac;
padding: 70px 0 45px;
}
.slider-text h3 {
font-family: 'Dancing Script', cursive;
}


.preloader{
  width: 100%;
  height: 100vh;
  position: relative;
  background-color: #fff !important;
  z-index: 9999 !important;
}
.preloader .percentage{
  font-size: 45px !important;
  color: #041450 !important;
  border:  1px solid var(--bgColor);
 width: 200px !important;
  height: 200px !important;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.site_btn {
background-color: #041450;
border: 1px solid #041450;
color: #fff;
font-size: 15px;
padding: 5px 12px;
position: fixed;
letter-spacing: 2px;
right: -55px;
top: 50%;
border-radius: 5px 5px 0 0;
z-index: 99;
transform: rotate(-90deg);
}
.site_btn:hover{
background-color:#000;
border: 1px solid #000000;
color: #ffffff;
}
.site_btn i{
margin-right: 10px;
}

.ft_logo img {
	width: 215px;
	margin-bottom: 27px;
}
footer .content{
  text-align: center;
}
.content p i {
	font-size: 30px;
	margin-right: 14px;
}
.content p a{
  color: #acacac;
}
.ft_links li{
  display: inline-block;
}
.ft_links li a {
	color: #acacac;
	font-size: 17px;
	text-transform: uppercase;
	margin: 17px 50px;
}

.contact-section #contact-form input {
	width: 100%;
	background: transparent;
	border: none;
	border: 1px solid #fff;
	color: #fff;
	padding: 12px 10px;
	outline: none;
}
.contact-section #contact-form button{
  border: none;
  outline: none;
}
.contact-section .contact-number li p {
	margin-bottom: 3px;
	font-weight: 600;
	color: #000000c9;
	font-size: 20px;
	text-transform: capitalize;
}
.contact-section .contact-number i {
	color: #fff;
background-color: var(--theme-bg-color);
	min-width: 50px;
	height: 50px;
	padding: 0;
	border-radius: 50px;
	font-size: 26px;
	text-align: center;
	line-height: 50px;
}
.contact-section .contact-number li {
	display: flex;
	gap: 18px;
	margin-bottom: 39px;
}
.contact-section .contact-number li a {
	color: #828080;
}
.contact-section #contact-form {
	background:var(--theme-bg-color);
	background-size: cover;
	padding: 40px 30px;
	border-radius: 7px;
	color: #fff;
}
.contact-section #contact-form textarea::placeholder {
	opacity: 1;
	color: #fff;
}
.contact-section #contact-form textarea {
	width: 100%;
	background: transparent;
	border: none;
	border: 1px solid #fff;
	color: #fff;
	padding: 15px 10px;
	outline: none;
	height: 120px;
}
.btn2 {
	text-align: center;
	background: #dd7e2a;
	color: #ffffff;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 400;
	font-family: var(--theme-default-font);
	border-radius: 50px;
	padding: 14px 12px;
	font-size: 17px;
	display: inline-block;
	transition: all 0.6s;
	width: 225px;
}
#contact-form h3 {
	font-weight: 500;
	margin-bottom: 15px !important;
}



/* ....thank_page.... */
.thank_icon {
	width: 85px;
	margin-bottom: 23px;
}
.ft_socail{
  display: flex;
  gap: 10px;
  justify-content: center;
  text-align: center;
}
.thank_sec{
  background-color: #f7f7f7;
}

.ft_socail a {
	align-items: center;
	background-color: #11589a;
	border-radius: 50px;
	color: #fff;
	display: flex;
	font-size: 21px;
	height: 45px;
	justify-content: center;
	width: 45px;
}
.content_tank {
	text-align: center;
	padding: 33px;
	text-align: center;
	border-radius: 5px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	width: 100%;
	height: 100%;
	margin-top: 25px;
}
.content_tank h3{
  margin-bottom: 30px;
  font-weight: 600;
}

.banner {
	background: url('../image/banner.jpg') no-repeat center;
	background-size: cover;
	padding: 135px 0 120px;
}
.discount-con {
	display: inline-block;
	background-color: var(--theme-color);
	color: #fff;
	font-size: 22px;
	border-radius: 50px;
	box-shadow: 0px 15px 43px #3330;
	padding: 2px 18px;
	line-height: 31px;
	margin-bottom: 10px;
}
.banner .btn3{
  padding: 11px 40px;
}
.banner .contact-form {
	padding: 40px 27px;
	height: 100%;
	z-index: 1;
	backdrop-filter: blur(15px);
	box-shadow: 0px 0px 20px rgba(131, 131, 132, 0.3);
	border: 2px solid rgba(255, 255, 255, 0.45);
	border-radius: 30px;
	position: relative;
	background: #ffffff30;
}
.banner .contact-form input {
	height: 50px;
	border-radius: 25px;
	color: #fff;
	border: 1px solid #ffffffa3;
	font-size: 15px;
	background: #191e6812;
	padding: 10px 22px;
	box-shadow: 0px 0px 20px rgba(227, 228, 237, 0.35);
  background: rgba(138, 150, 188, 0.56);
	padding: 10px 22px;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
	box-shadow: 0px 0px 20px rgba(227, 228, 237, 0.35);
}
.banner .contact-form input::placeholder {
  opacity: 1;
  color: #fff;
}

.banner .contact-form select {
	height: 52px;
	border-radius: 25px;
	color: #fff;
	border: 1px solid #ffffffa3;
	box-shadow: rgba(174, 174, 174, 0.21) 0px 0 15px 0px;
	font-size: 15px;
	background: inherit;
  width: 100%;
	background: rgba(138, 150, 188, 0.56);
	padding: 10px 22px;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
	box-shadow: 0px 0px 20px rgba(227, 228, 237, 0.35);

}
.banner .contact-form select option{
  background-color: var(--theme-color);

}
.banner .contact-form textarea {
	border-radius: 30px;
	font-size: 15px;
	color: #fff;
	border: 1px solid #ffffffa3;
	padding: 10px 22px;
	box-shadow: 0px 0px 20px rgba(227, 228, 237, 0.35);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	transition: all 0.3s ease-in-out;
	background: rgba(122, 133, 168, 0.56);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
}

.banner .contact-form textarea::placeholder {
  opacity: 1;
  color: #fff;
}

.banner .contact-info-top h4 {
  color: #171717;
  font-size: 22px;
  margin-bottom: 12px;
}
.banner #contact_form h3 {
	color: #fff;
	text-align: center;
	font-weight: 400;
	margin: 11px 0;
	position: relative;
	color: #fff;
	display: inline-block;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.13);
}
.banner .contact-form button {
outline: none;
width: 100%;
padding: 13px 40px;
letter-spacing: 3px;
}

.sub-heading {
	font-size: 17px;
	font-weight: 700;
	margin-bottom: 0;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: linear-gradient(135deg, #00409e 32%, #2894d7 75%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
	display: inline-block;
	font-family: var(--theme-default-font);
}
.service-con-sty {
	border-radius: 13px;
	padding: 35px 30px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	width: 100%;
	height: 100%;
}
.service-con-sty .top-img {
	background: #00409b;
	width: 80px;
	height: 80px;
	margin-bottom: 25px;
	border-radius: 50%;
  position: relative;
}
.service-con-sty .top-img::before {
  content: "";
  position: absolute;
  top: -8px;
  bottom: 0;
  left: -8px;
  width: 120%;
  height: 120%;
  border-radius: 50%;
  border: 2px dotted #00409b;
  animation: rotateCircle 5s linear infinite;
}
@keyframes rotateCircle {
  from {
      transform: rotate(0deg);
  }
  to {
      transform: rotate(360deg);
  }
}

.service-con-sty .top-img img{
  width: 100%;
  padding: 15px;
}
.service-con-sty .ser-von-bt h4 {
	font-size: 21px;
	font-weight: 400;
	margin-bottom: 12px;
	letter-spacing: 0px;
	min-height: 27px;
}
.service-con-sty .ser-von-bt h4 br{
  display: none;
}
.service-con-sty .ser-von-bt p{
  margin-bottom: 0;
}
.row-gaping{
  margin-top: 12px;
}
.serv-btm{
  margin-top: 35px;
}
.startup-stc{
 background: url('../image/bg3.jpg') no-repeat center;
 background-size: cover;
}


.price-one {
	position: relative;
	padding: 110px 0px 80px;
}

.price-one_pattern {
	position: absolute;
	left: -260px;
	top: 90px;
	width: 475px;
	height: 460px;
	background-repeat: no-repeat;
}
.price-block_one {
	position: relative;
	margin-bottom: var(--margin-bottom-30);
	border-radius: 28px;
	overflow: hidden;
}

.price-block_one-inner {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	padding: 100px 50px 55px;
	position: relative;
}
.price-block_one-pattern {
	position: absolute;
	right: 0px;
	top: 0px;
	left: 0px;
	height: 167px;
	background-repeat: no-repeat;
}

.price-block_one-pattern-two {
	position: absolute;
	left: 0px;
	bottom: 15px;
	width: 199px;
	height: 49px;
	background-repeat: no-repeat;
}

.price-block_one-title {
  color: #1a1719;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
.price-block_one-inner {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	padding: 100px 50px 65px;
	position: relative;
}
.price-block_one-price {
	position: relative;
	font-weight: 700;
	line-height: 1em;
	color: var(--theme-color);
	font-size: 50px;
	margin-top: 10px;
}
.price-block_one-price span {
	position: relative;
	letter-spacing: 1px;
	font-size: 26px;
	text-transform: uppercase;
	color: #000 !important;
}
.price-block_one-options {
	position: relative;
	margin-top: var(--margin-top-10);
}

.price-block_one-options li {
	position: relative;
	display: block;
	color: var(--color-five);
	font-size: var(--font-16);
	margin-bottom: var(--margin-bottom-20);
}

.price-block_one-options li strong {
	position: relative;
	display: block;
	font-weight: 700;
	color: var(--color-two);
	margin-bottom: var(--margin-bottom-5);
}

.price-block_one-options li.light {
	opacity: 0.70;
}

.price-block_one-options li:last-child {
	margin-bottom: var(--margin-zero);
}

.price-block_one-button {
	position: relative;
	margin-top: var(--margin-top-30);
}

.price-block_one-charges {
	position: relative;
	font-weight: 600;
	color: var(--color-two);
	font-size: var(--font-14);
	margin-top: var(--margin-top-20);
}

.price-block_one:nth-child(2) .price-block_one-price {
	color: var(--color-three);
}

.price-block_one:nth-child(2) .price-block_one-button .theme-btn {
	background-color: var(--color-three);
}

.price-block_one:nth-child(3) .price-block_one-price {
	color: var(--main-color);
}

.price-block_one:nth-child(3) .price-block_one-button .theme-btn {
	background-color: var(--main-color);
}
.price-block_one-pattern {
  position: absolute;
  right: 0px;
  top: 0px;
  left: 0px;
  height: 196px;
  background-repeat: no-repeat;
  background-size: cover;
}
.price-block_one-options li {
	position: relative;
	display: block;
	color: var(--color-five);
	font-size: var(--font-16);
	margin-bottom: var(--margin-bottom-20);
	font-size: 15px;
	margin-bottom: 9px;
}
.price-block_one-options {
	position: relative;
	margin-top: var(--margin-top-10);
	margin: 25px 0;
}
.price-block_one-charges {
	position: relative;
	font-weight: 600;
	color: var(--color-two);
	font-size: var(--font-14);
	margin-top: var(--margin-top-20);
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
}
.price-block_one-charges .btn3 {
	position: absolute;
	width: 101%;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 0;
	padding: 17px 0;
	font-size: 19px;
	letter-spacing: 2px;
}
.profilio-img{
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 2px 3px 8px 0 #00000026;
}
.row-gap{
  margin-top: 0;
}

.review-con .rivew-img img {
	border-radius: 50%;
	max-width: 60px;
	height: 60px;
	object-fit: cover;
}

.review-con .rivew-name h4 {
	margin-bottom: 4px;
	font-size: 18px;
}

.review-con .rating i {
	color: #fe8a02;
	font-size: 19px;
}

.review-con .riview-top {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 15px
}

.review-con {
	background: #f4f4f4e8;
	border-radius: 15px;
	padding: 25px;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	width: 100%;
	height: 100%;
}

.review-con .riview-com p {
	margin-bottom: 0;
}
.reviews-slider .item{
  margin: 12px 0;
}
/* ....faq sec.... */
.accordion-button{
  font-family: var(--theme-default-font);
}
.accordion-button:not(.collapsed) {
	color: #fff;
  background-color: #134b95;
	box-shadow: inset 0 -1px 0 rgb(255, 255, 255);
}
.accordion-item {
	background-color: #fff;
	border: 1px solid #135a9bd1 !important;
	margin-bottom: 20px;
}
.accordion-button:focus {
	z-index: 3;
	border-color: initial;
	outline: 0;
	box-shadow: initial;
}
.accordion-button {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	padding: 1rem 1.25rem;
	font-size: 1rem;
	color: #5F656F;
	text-align: left;
	background-color: #fff;
	border-radius: 0;
	overflow-anchor: none;
	transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
}
.accordion-item:first-of-type {
	border-top-left-radius: .0;
	border-top-right-radius: .0;
}
.accordion-item:last-of-type {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.faq-sec{
  background: url('../image/bg-2.png') no-repeat center;
  background-size: cover;
  color: #fff;
}
.accordion-body {
	padding: 12px 15px;
	color: #5b5b5b;
	font-size: 15px;
}
.faq-sec .accordion{
  margin-top: 25px;
}
.project_items p {
	font-size: 14px;
	color: #fff;
}
.our-service-sec {
	background: #fdfdfd;
}
.project-sec {
	background-color: #f7f7f7;
}
.offer-con {
	width: 135px;
	position: relative;
}
.offer-con img{
  width: 100%;
}
.offer-con h5 {
	font-size: 30px;
	margin-bottom: 0;
	position: absolute;
	right: 29%;
	bottom: 41px;
	color: #000;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0);
}
.banner_heading{
  position: relative;
}
.ofer-posion {
	position: absolute;
	right: -11%;
	top: -20%;
  animation: bounce 5s ease infinite;
}
.conslat-sec .sub-heading {
	text-transform: capitalize;
	letter-spacing: 0;
	font-weight: 400;
	font-size: 16px;
}
.contact-img img{
  border-radius: 15px;
}
.contact-section .heading h3{
color: var(--theme-color);
}
.banner-tect {
	margin: 31px 0;
}

.special-ofer-heading{
  display: block;
	font-size: 26px;
  color: #ffff;
}
.banner_heading h4 {
	font-size: 26px;
	margin-bottom: 10px;
	font-weight: 500;
	letter-spacing: 1px;
	margin-top: 7px;
}
.price-block_one-title {
	color: #353535;
	font-size: 20px;
	font-weight: 500;
	position: relative;
	max-width: 250px;
}
.special-icon{
  display: inline-block;
  animation: heartbeat 1.5s infinite;
}
.special-text {
	color: #ee2f2f;
	font-weight: 600;
  animation: heartbeat 1.5s infinite;
	animation: blink 1s infinite alternate;
}
@keyframes heartbeat {
  0%, 100% { transform: scale(1); }
  50% { transform: scale(1.3); }
}


@keyframes blink {
  0% { opacity: 1; }
  50% { opacity: 0.5; }
  100% { opacity: 1; }
}
.enquiry-form-modal .modal-title {
	margin-bottom: 0;
	line-height: 1.5;
	color: #fff;
	font-size: 21px;
	font-weight: 500;
}
.enquiry-form-modal input {
	height: 50px;
	border-radius: 25px;
	color: #fff;
	border: 1px solid #ffffffa3;
	font-size: 15px;
	background: #191e6812;
	padding: 10px 22px;
	box-shadow: 0px 0px 20px rgba(227, 228, 237, 0.35);
	background: rgba(138, 150, 188, 0);
	padding: 10px 22px;
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	box-shadow: 0px 0px 20px rgba(227, 228, 237, 0.04);
}
.enquiry-form-modal input::placeholder{
  color: #fff;
  opacity: 1;
}
.enquiry-form-modal .form-control:focus {
	color: #fff;
	background-color: #fff0;
	border-color:#fff;
	outline: 0;
	box-shadow: inherit;
}

.enquiry-form-modal select {
	height: 52px;
	border-radius: 25px;
	color: #fff;
	border: 1px solid #ffffffa3;
	box-shadow: rgba(174, 174, 174, 0.21) 0px 0 15px 0px;
	font-size: 15px;
	background: inherit;
	width: 100%;
	background: rgba(138, 150, 188, 0);
	padding: 10px 22px;
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
}
.enquiry-form-modal textarea {
	border-radius: 30px;
	font-size: 15px;
	color: #fff;
	border: 1px solid #ffffffa3;
	padding: 10px 22px;
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	transition: all 0.3s ease-in-out;
	background: rgba(122, 133, 168, 0);
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
}
.enquiry-form-modal textarea ::placeholder{
  color: #fff;
  opacity: 1;
}
.enquiry-form-modal .btn3{
  width: 100%;
}
.enquiry-form-modal  .btn-close {
	box-sizing: content-box;
	width: 1em;
	height: 1em;
	padding: .25em .25em;
	color: #fff;
	background: #fff0 url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
	border: 0;
	border-radius: 0px;
	opacity: .5;
	filter: brightness(0) invert(1);
  outline: none;
}
.enquiry-form-modal .modal-header {
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: space-between;
	padding: 1rem 1rem;
	border-bottom: 1px solid #dee2e61c;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.enquiry-form-modal .modal-content {
	padding: 16px 18px;
	height: 100%;
	z-index: 1;
	backdrop-filter: blur(15px);
	box-shadow: 0px 0px 20px rgba(131, 131, 132, 0.3);
	border: 2px solid rgba(255, 255, 255, 0.45);
	border-radius: 30px;
	position: relative;
	background: #175170;
}
.review-con .rivew-name h4 {
	margin-bottom: 4px;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 1px;
}
.fix_call {
  position: fixed;
  bottom: 5px;
  right: 20px;
  z-index: 222;
}
.fix_call img {
width: 45px;
}
.fix_call a {
	display: block;
	margin: 8px 0;
}
.contact-form h3 {
	text-align: center;
	font-weight: 400;
	margin: 11px 0;
	position: relative;
	color: #fff;
	display: inline-block;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.13);
}